<!--
@author R. Matt McCann
@brief Not much here, but imports and handing off control to Angular2
@copyright &copy; 2016 R. Matt McCann
-->
<!DOCTYPE html>
<html>
<head>
    <!-- Default page title -->
    <title>Putting Developers In Control Of Hiring - HappyDev</title>

    <!-- Configure the viewport and other metas -->
    <base href="/" />
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- Pull external font files and bootstrap styles -->
    <script type='text/javascript'>
    //<![CDATA[
        function loadCSS(e, t, n) {
            "use strict";
            var i = window.document.createElement("link");
            var o = t || window.document.getElementsByTagName("script")[0];
            i.rel = "stylesheet";
            i.href = e;
            i.media = "only x";
            o.parentNode.insertBefore(i, o);
            setTimeout(function () {
                i.media = n || "all"
            })
        }
        loadCSS("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css");
        loadCSS("https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css");
    </script>
    <!--<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">-->
    <!--<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">-->

    <!-- Initialize Google Analytics -->
    <script>
        //if (localStorage.getItem('isStaff') !== 'true') {
            (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
                (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
                m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
            })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

            ga('create', '<%= htmlWebpackPlugin.options.googleAnalyticsTrackingId %>', 'auto');

            ga(function(tracker) {
                ga('set', 'dimension1', tracker.get('clientId')); // Set the browser_id dimension
            });
        //}
    </script>

    <!-- Initialize the chatlio window -->
    <script type="text/javascript">
        window._chatlio = window._chatlio||[];
        !function(){
            var t=document.getElementById("chatlio-widget-embed");
            if(t&&window.ChatlioReact&&_chatlio.init) return void
            _chatlio.init(t,ChatlioReact);
            for(var e=function(t) {
                return function() {
                    _chatlio.push([t].concat(arguments))
                }
            },i=["configure","identify","track","show","hide","isShown","isOnline"],a=0;a<i.length;a++)
                _chatlio[i[a]]||(_chatlio[i[a]]=e(i[a]));
            var n=document.createElement("script"),c=document.getElementsByTagName("script")[0];
            n.id="chatlio-widget-embed",n.src="https://w.chatlio.com/w.chatlio-widget.js",n.async=!0,n.setAttribute("data-embed-version","2.1");
            n.setAttribute('data-widget-id','cffa6e65-9ea6-4929-6272-acaba954e61a');
            c.parentNode.insertBefore(n,c);
        }();
    </script>
</head>
<body>
    <app-entry></app-entry>
</body>
</html>
